html {
	position: relative;
	min-height: 100%
}
@media (min-width:992px) {
.col-md-6 {
	width: 54%;
	padding: 0
}
.col-md-3 {
	width: 23%
}
.col-md-pull-6 {
	right: 54%
}
.col-md-push-3 {
	left: 23%
}
}
}
.not-nav {
	padding-top: 45px;
	height: 110px
}
.formacompany-logo {
	width: 100%;
	max-width: 250px;
	margin-top: 16px
}
.action-header {
	color: #ff9000;
	font-size: 16px;
	font-weight: 700;
	margin-top: -20px;
}
.nav-icon {
	padding: 14px 0 0 20px
}
.nav-icon img {
	border: 1px solid grey;
	border-radius: 3px;
	margin: 0 10px 0 0
}
.action-header a:link {
	color: #ff9000
}
.action-header a:visited {
	color: #2c8239
}

ul.country-list {
	padding: 0;
	columns: 170px;
	-webkit-columns: 170px;
	-moz-columns: 170px;
	column-gap: 0;
	-moz-column-gap: 0;
	-webkit-column-gap: 0
}
ul.country-list li {
	list-style: none;
	padding: 3px 3px 3px 2px;
	margin: 0;
	border: 1px solid #ccc;
	border-width: 1px 0 0 0
}
ul.country-list li a {
	color: #555
}
ul.country-list a:hover {
	text-decoration: underline;
	color: green
}
ul.country-list img {
	width: 25px;
	height: 17px;
	border: 1px solid #ddd;
	margin: 0 4px 3px 0
}


.navbar-nav>li {
	background: url(../images/template/dot2.png) no-repeat 12px 15px/8px;
	padding-left: 30px
}
.navbar-nav>li:first-child {
	background: none;
	padding-left: 10px
}
.navbar-nav>li>a {
	padding: 9px 5px
}
.navbar {
	min-height: 40px;
	background-color: #3278b6
}
.navbar-default .navbar-nav>li>a {
	color: #fff
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #ff9000
}
.select_lang img {
	width: 25px;
	border: 1px solid #ddd;
	margin: 0 4px 3px 0
}
@media (max-width:992px) {
.navbar {
	min-height: 40px;
	background: url(../images/template/dot.png) no-repeat 8px 10px/250px;
	background-color: #3278b6
}
.action-header {
	display: none
}
.not-nav {
	display: none
}
}
}
@media (min-width:350px) and (max-width:767px) {
.select_lang {
}
.select_lang ul {
	padding: 0;
	margin: 0 0 0 0
}
.select_lang li {
	width: 85px;
	float: left;
	margin: 0 0 0 -25px;
	padding: 0
}
.select_lang li:first-child {
	margin: 0 0 0 -9px
}
.select_lang .dropdown-menu {
}
}
@media (min-width:768px) {
.select_lang ul {
	padding: 0
}
.select_lang li {
	width: 88px;
	border-bottom: 1px solid #ddd
}
.select_lang li a {
	padding: 5px 4px 5px 14px
}
.select_lang .dropdown-menu {
	min-width: 80px
}
}
.nav-img {
	width: 100%;
	max-width: 300px
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}
@media (max-width:992px) {
.navbar-header {
	float: none
}
.navbar-left, .navbar-right {
	float: none!important
}
.navbar-toggle {
	display: block
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1)
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px
}
.navbar-collapse.collapse {
	display: none!important
}
.navbar-nav {
	float: none!important;
	margin-top: 7.5px
}
.navbar-nav>li {
	float: none
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px
}
.collapse.in {
	display: block!important
}
}



img.full-width {
	width: 100%
}
img.nice-width {
	width: 77%
}
img.half-width {
	width: 50%;
	min-width: 250px
}
img.third-width {
	width: 32%;
	min-width: 190px
}
.iframe_wrapper {
	width: 100%;
	height: 100%
}
.h_iframe {
	position: relative;
	padding-top: 120%
}
.j_iframe {
	position: relative;
	padding-top: 54%
}
.h_iframe iframe, .j_iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
table.country-index {
	width: 100%
}
table.country-index img {
	width: 23px;
	border: 1px solid #dedede;
	margin: 0 4px 2px 0;
	padding: 0
}
table.country-index a {
	text-decoration: none;
	color: #666
}
table.country-index a:hover {
	text-decoration: underline;
	color: #19aa31
}
.example-box {
	overflow: auto
}
.example-box .words {
	float: left;
	width: 78%
}
.example-box .picture {
	float: right;
	width: 20%
}
img.spy-image {
	width: 100%
}
.share {
	float: right
}
.share ul {
	margin: 0;
	padding: 0
}
.share ul li {
	display: inline;
	margin: 0;
	padding: 0
}
.tiny {
	font-size: .9em
}
.side-box {
	margin: 0 0 12px 0
}
.side-menu-text {
	border: 1px solid #ccc;
	border-top: none
}
footer {
	padding: 0;
	margin: 8px 0 0;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd
}
.footer-countries, footer .footerlinks ul li:first-child {
	border-top: 1px solid #ccc
}
footer .footerlinks {
	padding: 0 0 20px;
	margin: 0
}
footer .footerset {
	width: 165px;
	margin: 0 20px 0 0;
	display: inline-block;
	vertical-align: top
}
footer .footerlinks h3 {
	font-size: .9em;
	font-weight: 700;
	margin-bottom: 6px
}
footer .footerlinks ul {
	margin: 0;
	padding: 0
}
footer .footerlinks ul li {
	list-style: none;
	padding: 0;
	border-bottom: 1px dotted #ccc
}
@media (max-width:767px) {
footer .footerlinks ul li {
	padding: 6px
}
}
footer .footerlinks ul li a {
	color: #6C99DD;
	font-size: .85em
}
footer .footerlinks ul li a:hover {
	color: #00f
}
.footer-countries {
	padding: 10px 0 0;
	background: #eee
}
ul.footer-country-list li {
	list-style: none;
	padding: 0;
	margin: 0
}
@media (max-width:767px) {
ul.footer-country-list li {
	padding: 6px
}
}
footer .footerbottom {
	border-top: 1px solid #333;
	background: #454545;
	min-height: 40px;
	padding: 0
}
footer .footerbottom ul {
	padding: 0;
	max-width: 497px;
	margin: 0 auto
}
footer .footerbottom ul li {
	font-size: 12px;
	list-style: url(../images/template/li.png);
	float: left;
	padding: 10px 1px;
	margin: 0 0 0 20px
}
footer .footerbottom ul li:first-child {
	list-style: none;
	margin: 0 0 0 5px
}
footer .footerbottom ul li a {
	color: #fff
}
footer .footeraddress {
	border-top: 1px solid #888;
	background: #bbb
}
footer .footeraddress ul {
	padding: 0;
	max-width: 666px;
	margin: 0 auto
}
footer .footeraddress ul li {
	font-size: 12px;
	list-style: none;
	float: left;
	padding: 10px;
	margin: 0
}
.form-horizontal {
	border: 1px solid #ccc;
	padding: 10px 10px 10px 10px;
	background: #f5f5f5;
	margin: 0 auto 10px auto;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: none
}
.form-horizontal .control-label {
	text-align: left;
	font-size: .9em
}
.form-title {
	margin: 0 auto 0 auto;
	padding: 5px 10px 5px 10px;
	border: 1px solid #084275;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #3278b6;
	color: #fff;
	font-weight: 700
}
form.form-horizontal textarea {
	min-height: 150px
}
textarea.error, input.error {
	border: 1px solid red
}
.formErrorBox {
	border-radius: 5px;
	margin: -8px 0 18px 0;
	padding: 4px;
	color: #C30;
	background: pink
}
.formErrorBox a {
	color: blue
}
label .error {
	color: red;
	font-weight: 400
}
.btn-default {
	background-color: #3278b6;
	color: white;
	font-weight: 700;
	border: 1px solid #222
}
.no-title {
	border-top: 1px solid #ccc;
	border-radius: 4px
}
.err {
	border: 1px solid red
}
.order-form form {
	background: #fff;
	border: none
}
.order-form-box {
	border: 1px solid #ccc;
	margin: 0 0 20px 0;
	background: #f5f5f5;
	border-radius: 5px;
	padding: 10px
}
.no-top-corners {
	border-top-left-radius: 0;
	border-top-right-radius: 0
}
.order-form-box tbody tr td {
	border: none
}
.order-form-box tbody tr th {
	border: none;
	border-bottom: 1px solid #ccc;
	font-size: 1.2em
}
.order-form-box tbody tr th label {
	color: #145c9c
}
.order-form-box input[type="radio"] {
	margin: 2px 0 0 -18px
}
.radio label {
	margin: 0 0 0 10px
}
.keypoints {
	margin-top: 15px
}
.keypoints .keypoints-header {
	display: block;
	background-color: #3278b6;
	;
	color: #fff;
	padding: 4px 7px;
	margin: 0;
	font-weight: 700;
	border: 1px solid #084275;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}
.keypoints ul {
	padding: 0;
	margin: 0
}
.keypoints li {
	list-style-type: none;
	border: 1px solid #3278b6;
	border-bottom: 1px dashed #3278b6;
	border-top: none;
	padding: 3px 4px;
	font: Tahoma, Geneva, sans-serif
}
.keypoints li:nth-child(odd) {
	background-color: #f0f0f0
}
.keypoints li:nth-child(even) {
	background-color: #f9f9f9
}
.keypoints li:last-child {
	border-bottom: 1px solid #3278b6;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px
}
.side_menu {
	margin-top: 15px
}
ul.side_menu {
	list-style: none;
	padding: 0
}
ul.side_menu li {
	list-style-type: none;
	border: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: none;
padding:0 font:Tahoma, Geneva, sans-serif
}
ul.side_menu li.side-menu-title, .side-menu-title {
	display: block;
	background-color: #3278b6;
	color: #fff;
	padding: 4px 5px;
	margin: 0;
	font-weight: 700;
	border: 1px solid #084275;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}
.side_menu li:last-child {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px
}
ul.side_menu a {
	color: #4b4b4b;
	padding: 3px 4px;
	text-decoration: none;
	display: block
}
@media (max-width:767px) {
ul.side_menu a {
	padding: 6px 7px
}
}
ul.side_menu a:hover {
	color: #ff9000;
	text-decoration: underline;
	background: #f5f5f5
}
.form-horizontal.side_form .control-label {
	text-align: left
}
.form-horizontal.side_form .form-group {
	margin-top: -11px
}
.second-nav {
	margin-top: 20px
}
.side-menu-text {
	padding: 3px 4px;
	font-size: .9em;
	color: #444
}
a:hover .side-box .side-menu-text {
	background: #eee;
	border: 1px solid green;
	border-top: none
}
.ask-formacompany-ie-box {
	max-width: 239px
}
a:link {
	color: #ff9000
}
a:visited {
	color: #ff9000
}
a:hover {
	color: #ff9000;
	text-decoration: underline
}
a:active {
	color: #ff9000
}
h1, h2, h3, h4, h5, h6 {
	color: #145c9c
}
h1, .h1 {
	font-size: 24px
}
h2, .h2 {
	font-size: 18px
}
h3, .h3 {
	font-size: 16px
}
h4, .h4 {
	font-size: 14px
}
.page-content ul li {
	list-style: url(../images/template/dot2.png)
}
.double-col ul {
	columns: 220px;
	-webkit-columns: 220px;
	-moz-columns: 220px;
	padding: 0 0 6px 0;
	margin: 0 0 0 14px
}
.double-col li {
	padding: 2px 4px 2px 0;
	break-inside: avoid
}
.double-col li a {
	color: #000
}
